<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [Coverage](./puppeteer.coverage.md)

## Coverage class

<b>Signature:</b>

```typescript
export declare class Coverage 
```

## Constructors

|  Constructor | Modifiers | Description |
|  --- | --- | --- |
|  [(constructor)(client)](./puppeteer.coverage._constructor_.md) |  | Constructs a new instance of the <code>Coverage</code> class |

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [\_cssCoverage](./puppeteer.coverage._csscoverage.md) |  | CSSCoverage |  |
|  [\_jsCoverage](./puppeteer.coverage._jscoverage.md) |  | JSCoverage |  |

## Methods

|  Method | Modifiers | Description |
|  --- | --- | --- |
|  [startCSSCoverage(options)](./puppeteer.coverage.startcsscoverage.md) |  |  |
|  [startJSCoverage(options)](./puppeteer.coverage.startjscoverage.md) |  |  |
|  [stopCSSCoverage()](./puppeteer.coverage.stopcsscoverage.md) |  |  |
|  [stopJSCoverage()](./puppeteer.coverage.stopjscoverage.md) |  |  |

